vdiv#main_userinfo.floatcontainer
{
	margin-bottom: 0px;
}
#visitor_messaging .forum-thread
{
	-webkit-box-shadow: none;
    	-moz-box-shadow: none;
    	box-shadow: none;
}

#visitor_messaging #message_list
{
	margin: 0px -16px;
}

#collapseobj_reviews #reviews_list li
{
	background-color: #f3f3f3;
	padding: 5px;
	margin-bottom: 2px;
}

#collapseobj_reviews #reviews_list li div.shade
{
	margin-bottom: 0px !important;
}

div#usercss.c-wrapper > div.sub-info
{
	padding-left: 9px;
}

div#profile_tabs ul.tab_list
{
	clear: both;
	margin: 10px 10px 5px 2px;
	position: relative;
	z-index: 0;
	background: none !important;
	border-radius: none !important;
	border-top: none !important;
	/*
	background: -moz-linear-gradient(center bottom , #EEEEEE, #F6F6F6) repeat scroll 0 0 transparent;
	border-radius: 5px 5px 5px 5px;
	border-top: 1px solid #EEEEEE;
	*/
}

div#profile_tabs ul.tab_list li
{
	background: #f1f1f1;
	border: 1px solid #cbcbcb;
	-webkit-box-shadow: inset 0 1px 1px white;
	-moz-box-shadow: inset 0 1px 1px white;
	box-shadow: inset 0 1px 1px white;
	color: #333333;
	text-shadow: 1px 0 white;
	padding: 5px 10px;
	text-decoration: none;
	color:#1f6ab7;
	font-size:12px;
	margin: 0px -1px 0px 0px;
	height: 20px !important;
	text-align: center;
}
div#profile_tabs ul.tab_list li:first-of-type
{
	border-left-width: 1px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	-moz-border-radius-topright: 0;
	-webkit-border-top-right-radius: 0;
	border-top-right-radius: 0;
	-moz-border-radius-bottomright: 0;
	-webkit-border-bottom-right-radius: 0;
	border-bottom-right-radius: 0;
}
div#profile_tabs ul.tab_list li#reviews_tab
{
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-bottomleft: 0px;	
	-webkit-border-top-left-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;	
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-width: 1px;
}
div#profile_tabs ul.tab_list li#reviews_tab span,
div#profile_tabs ul.tab_list li#reviews_tab:hover span
{
	background: none;
}
div#profile_tabs ul.tab_list li:hover
{
	background: #f1f1f1;
	-webkit-box-shadow: inset 0 1px 1px white;
	-moz-box-shadow: inset 0 1px 1px white;
	box-shadow: inset 0 1px 1px white;
	text-decoration: underline;
}
div#profile_tabs ul.tab_list li.tcat
{
	background: #f1f1f1;
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f4f4f4), color-stop(100%, #e3e3e3));
	background-image: -webkit-linear-gradient(top, #f4f4f4, #e3e3e3);
	background-image: -moz-linear-gradient(top, #f4f4f4, #e3e3e3);
	background-image: -o-linear-gradient(top, #f4f4f4, #e3e3e3);
	background-image: linear-gradient(top, #f4f4f4, #e3e3e3);
	-webkit-box-shadow: inset 0 1px 1px white;
	-moz-box-shadow: inset 0 1px 1px white;
	box-shadow: inset 0 1px 1px white;
	color: #333333;
	text-shadow: 1px 0 white;
	-webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.3);
	box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.3);
	text-decoration: none;
	background: white;
}



div#profile_tabs ul.tab_list li.tborder.thead.overflow_tab
{
	display: none;
}

div#main_userinfo td#username_box div.role.fL
{
	padding: 0px 10px;
	clear: both;
	float: none;
	margin-left: 0px;
}

.info-block{}

.inline-block
{
	display: inline-block;
}

ul.user-current-dashboard li
{
	min-height: 36px;
}
ul.user-current-dashboard li:last-of-type
{
	min-height: initial;
}

input[type="text"],
input[type="password"],
input[type="search"],
input[type="url"],
input[type="email"],
input[type="tel"],
input[type="number"]
{
	height:25px !important;
	padding:3px 5px !important;
}
input[type="text"],
input[type="password"],
input[type="search"],
input[type="url"],
input[type="email"],
input[type="tel"],
input[type="number"],
input[type="file"],
textarea,
select
{
	width:100% !important;
	box-sizing:border-box !important;
	-webkit-box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
}

textarea
{
	padding:3px 5px !important;
}

input[type="file"]
{
	height:26px !important;
	padding:2px 2px 3px 2px !important;
}

select
{
	height:25px !important;
	padding: 3px 2px 3px 5px !important;
	margin-bottom:5px !important;
}
select[size][multiple]
{
	height:auto !important;
}
#header-v3 #suchform
{
	padding: 5px 0px 0px 0px !important;
}
#header-v3 #suchform-wrapper.suchform-wrapper-forum .he-v1-suchbox
{
	width: 246px !important;
	margin: 0 3px 0 0px !important;
}
#header-v3 #suchform .submit, #header-v3 #suchform .me-suche-header-submi
{
	height:22px !important;
}
table#tbl-birthday-values
{
	margin-top: 10px; 
}

table#tbl-birthday-values td
{
	vertical-align: top;
	width:85px;
}

table#tbl-birthday-values td.btn-command
{
	vertical-align: bottom;
	padding-left: 10px;
}

table#tbl-birthday-values input,
table#tbl-birthday-values select
{
	margin: 0px;
}



div#user-profile-wrapper.c-wrapper label
{
	margin-top: 10px;
	padding: 0px 0px 0px 0px;
}
div#user-profile-wrapper.c-wrapper section.info-block.last-col p label
{
	margin-top: 0px;
}

div#user-profile-wrapper.c-wrapper .last-col p:empty
{
	display:none;
}

div#user-profile-wrapper.c-wrapper .last-col label[for="rb_cpf_field12_1"],
div#user-profile-wrapper.c-wrapper .last-col label[for="rb_cpf_field12_2"]
{
	margin-top: 0px;
	font-weight: normal;
	padding: 0px;
}

div#user-profile-wrapper.c-wrapper .last-col label[for="rb_cpf_field12_1"] input[type="radio"],
div#user-profile-wrapper.c-wrapper .last-col label[for="rb_cpf_field12_2"] input[type="radio"]
{
	vertical-align: text-bottom;
}

div#user-profile-wrapper.c-wrapper form#profileform article h4
{
	margin-top: 5px;
	margin-bottom: 5px;
	font-
}
div#user-profile-wrapper.c-wrapper form#profileform article h4:first-of-type
{
	margin-top: 0px;
}

table#tbl-modifyprofileprivacy td.label
{
	padding-right: 10px;
}

div#div-modifyprofilepic-btn
{
	margin-top: 6px;
	margin-bottom: 10px;
}

div#div-modifyprofilepic-btn .pr-btn
{
	margin-right: 7px;
}

div#div-modifyprofilepic-fieldset-separator
{
	background-color: #fff;
	height: 5px;
	margin: 0px -10px 5px -10px;
}

div#div-pm_messagelist-list-menu
{
	margin-bottom: -5px;
	border-bottom: none;
	background-color: #D8E2EC;
	border-top: 3px solid #1F6AB7;
}

div#div-pm_messagelist-list-menu article
{
	background: none;
}

div#reviews > div#collapseobj_reviews.block_content
{
	display: block;
}

div#reviews > div#collapseobj_reviews.block_content div.alt1.block_row.block_title
{
	background-color: #f3f3f3;
	display: inline-block;
	width:100%;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;    
}

div#reviews > div#collapseobj_reviews.block_content div.alt1.block_row.block_title legend
{
	font-weight: bold;
	color: #666666;
}

div#reviews > div#collapseobj_reviews.block_content div.alt1.block_row.block_title fieldset
{
	padding: 5px;
}

nav.tab-menu
{
	margin-bottom: 20px;
}

nav.tab-menu ul li
{
	padding: 0px !important;
	font-size:12px;
}

nav.tab-menu ul li a
{
	padding: 7px 14px;
	display: inline-block;
	font-size:12px;
}
.info-bar a{
	font-size:12px;
}

form#pmform article#article-inline-form,
form#form-user-subscription article#article-inline-form
{
	background: none;
}

form#pmform article#article-inline-form span,
form#form-user-subscription article#article-inline-form span
{
	/*margin: 0px 0px 0px 0px !important;*/
	margin-top: 0px;
}

form#pmform article#article-inline-form span select,
form#form-user-subscription article#article-inline-form span select
{
	width: 247px !important;
	margin-right: 5px;
	height: 28px !important; 
}

article#article-mail-icons
{
	background: none;
}

article#article-mail-icons td.td-mail-icon
{
	width: 18px;
}
article#article-mail-icons td.td-mail-icon-description
{
	padding-left: 5px;
}

section#section-mail-icons
{
	float: right;
}

section#section-mail-download
{
	margin-top: 0px;
	padding-top: 0px;
}

div#pmrecips_menu.vbmenu_popup
{
	margin-top: -5px !important;
	margin-left: 0px !important;
	left: 21px !important;
	padding: 0px 5px 5px 5px;
	width: 426px;
}
div#buddylist_add_menu.vbmenu_popup
{
	margin-top: 4px !important;
	margin-left: 0px !important;
	left: 489px !important;
	padding: 0px 5px 5px 5px;
	width: 426px;
}
div#ignorelist_add_menu.vbmenu_popup
{
	margin-top: 4px !important;
	margin-left: 0px !important;
	left: 27px !important;
	padding: 0px 5px 5px 5px;
	width: 414px;
}

input#userlist_filter
{
	background-position: 418px center !important;
	padding-right: 18px !important;
}

#collapseobj_pmreceipts_read,
#collapseobj_pmreceipts_unread
{
	background-color: #fff;
}

table#tbl-subscriptions tr#tr-thead,
#collapseobj_pmreceipts_read tr#tr-thead,
#collapseobj_pmreceipts_unread tr#tr-thead
{
	border-bottom: none;
	background-color: #D8E2EC;
	border-top: 3px solid #1F6AB7;
}

table#tbl-subscriptions tr#tr-thead input#cbx,
#collapseobj_pmreceipts_read tr#tr-thead input#cbx,
#collapseobj_pmreceipts_unread tr#tr-thead input#cbx
{
	vertical-align: sub;
}

#collapseobj_pmreceipts_read tr:nth-of-type(odd),
#collapseobj_pmreceipts_unread tr:nth-of-type(odd)
{
	background: #f3f3f3;
}

#collapseobj_pmreceipts_read tr#tr-thead td,
#collapseobj_pmreceipts_unread tr#tr-thead td
{
	padding: 5px;
}

#collapseobj_pmreceipts_read td,
#collapseobj_pmreceipts_unread td
{
	border-bottom: 1px solid #e1e1e1;
	padding: 5px;
}

#collapseobj_pmreceipts_read td.has-checkbox,
#collapseobj_pmreceipts_unread td.has-checkbox
{
	border-left: 1px solid #e1e1e1;
	border-right: 1px solid #e1e1e1;
}

#collapseobj_pmreceipts_read tr td:last-of-type,
#collapseobj_pmreceipts_unread tr td:last-of-type
{
	border-right: 1px solid #e1e1e1;
}

#collapseobj_pmreceipts_read td#td-button-submit,
#collapseobj_pmreceipts_unread td#td-button-submit
{
	padding: 10px 0px 5px 10px;
	background-color: #fff;
	border-bottom: none;
}

.padding5px10px
{
	padding: 5px 10px;
}
.margintop10px
{
	margin-top: 10px;
}
.marginVertival10px
{
	margin: 10px 0px;
}
.marginTopMinus15px
{
	margin-top: -10px !important;
}
.folder-is-currently-empty
{
	background: none !important;
}

.float-right
{
	float: right !important;
}

div#div-user-options-wrapper
{
	padding: 10px;
	margin-top: 5px;
}

table#vB_Editor_QE_1_editor input.pr-btn
{
	margin: 5px 0px;
}
td.vBulletin_editor
{
	border: 1px solid #ccc;
}
body.wysiwyg
{
	font-size: 14px;
}
section.forum-thread
{
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}
article.img-txt img
{
	margin: 0 10px 10px 0 !important;
}

#forum-search-title
{
	margin-bottom: 15px;
}
section.panel-small.forum-search
{
	padding-bottom: 5px;
	margin: 0px 0px 20px 0px;
	position: relative;
	overflow: visible;
}
section.panel-small.forum-search.searchthread
{
	height: 138px;
}
div.panel-small-row
{
	padding: 5px 10px 0px 10px;
	height: 34px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
div.panel-small-row input[type="checkbox"]
{
	vertical-align: text-bottom;
	margin-right: 5px;
}
div.panel-small-row label
{
	font-weight: normal;
}

.info-block input[type="radio"],
.info-block input[type="checkbox"]
{
	vertical-align: text-bottom;
}
div.l-col section.panel-small.forum-search h2
{
	padding-left: 30px;
}
div.l-col section.panel-small.forum-search h2 span
{
	background: url("../img/lupe.png") 0px 5px no-repeat;
}
div.r-col section.panel-small.forum-search h2
{
	padding-left: 33px;
}
div.r-col section.panel-small.forum-search h2 span
{
	background: url("../img/forum-home.png") 1px -300px no-repeat;
}
section.panel-small.forum-search #userfield_menu
{
	top: 60px !important;
	left: 10px !important;
	right: 10px;
	padding: 0px 5px 5px 5px;
	clip: rect(auto auto auto auto) !important;
}
div.forum-search-select-multiple-wrapper
{
	
}
div.forum-search-select-multiple-wrapper select
{
	margin: 0px;
}
div.forum-search-select-wrapper
{
	width: 214px;
	float: left;
	display: inline-block;
}
div.forum-search-select-wrapper.first
{
	margin-right: 10px;
}
div.forum-search-select-wrapper select
{
	margin: 0px;
}
div.forum-search-small-input-wrapper
{
	width: 33px;
	float: left;
	display: inline-block;
	margin-right: 10px;
}
div.forum-search-small-input-wrapper input
{
	margin: 0px;
	text-align:  right;
}
div.forum-search-text-wrapper
{
	float: left;
	display: inline-block;
}
div.forum-search-row-wrapper
{
	margin: 5px 0px;
}
table#tbl-subforums td.thead
{
	background-color: #D8E2EC;
	border-top: 3px solid #1F6AB7;
}
table#tbl-subforums td.thead:nth-of-type(2)
{
	text-align: left;
} 
table#tbl-subforums tbody:nth-of-type(even)
{
	background: #f3f3f3;
}

table#tbl-subforums img.inlineimg
{
	vertical-align: initial;
}

#span-small-subform-jump section article
{
	height: auto;
	overflow: hidden;
}

#notifications_menu + br
{
	display: none;
}

.rss-section
{
	padding-top: 5px;
}

span.rss
{
	vertical-align: bottom;
	height: 19px;
}

#incomingaction_accept,
#incomingaction_reject
{
	margin-right: 5px;
}


td.controlbar 
{
	background-color: transparent !important;
}

.controlbar {
    width: 100%;
}

::selection
{
	background: #b1d2fb !important;
}

table.tborder.search_results_postbit tr
{
	background-color: #fff;
}

table.tborder.search_results_postbit td.thead
{
	padding: 3px 10px;
	background-color: #d8e2ec;
	border-bottom: 1px solid #c5cdd6;
	border-top: 3px solid #1f6ab7;
}

table.tborder.search_results_postbit td.thead input[type=checkbox]
{
	float: right;
	margin-left: 5px;
	margin-top: 3px;
}

table.tborder.search_results_postbit td.td-post
{
	padding: 0px;
}

table.tborder.search_results_postbit td.td-post div.div-postheader
{
	background-color: #f3f3f3;
	padding: 3px 10px;
}

table.tborder.search_results_postbit td.td-post div.div-postcontent
{
	padding: 10px 10px 10px 10px;
}
a.loginBtn span.new
{
	padding: 1px 2px;
}
section.info-block.modcontrols article
{
	overflow: visible !important;
}
section.info-block.modcontrols div.select-wrapper
{
	display: inline-block;
	float: left;
	width: 357px;
	margin-right: 10px;
}
section.info-block.modcontrols #inlinego
{
	float: left;
	margin-top: 2px;
}

.h1-notices,.h1-notices.important
{
	color: #be2a42 !important;
}

form#notices article
{
	margin-bottom: 15px;
}
form#notices div.i-btn
{
	margin: auto 5px auto 0 !important;
}
form#notices div:not(.i-btn)
{
	padding: 0px 50px 0px 0px !important;
	background-color: transparent !important;
	margin: 0 !important;
	border: none !important;
}

/*
div.div-pollresults
{
	margin: 5px 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #cccccc;
}
table.pollresults_table td.tcat
{
	border-top: none;
	border-bottom: 1px solid #ccc;
	padding: 5px;
	background: #f6f6f6;
}
table.pollresults_table
{
	border: none;
}
table.pollresults_table td.tfoot
{
	border-top: 1px solid #ccc;
	border-bottom: none;
	padding: 5px;
	background: #f6f6f6;
}
*/
table#tbl-formsearch-results tr:nth-of-type(even)
{
	background: #f3f3f3;
}
table#tbl-formsearch-results td
{
	border: 1px solid #e1e1e1;
	padding: 3px 10px;
	position: relative;
}
table#tbl-formsearch-results td:first-child
{
	border-left: none;
}
table#tbl-formsearch-results td:last-child
{
	border-right: none;
}
table#tbl-tagsearch-results td.thead,
table#tbl-formsearch-results td.thead
{
	background-color: #D8E2EC;
	border-top: 3px solid #1F6AB7;
}

table.tag_cloud_box
{
	margin: 40px 10px 10px 10px;
}
table#tbl-show-thread-tab-box.tag_cloud_box
{
	margin: 0px;
	width:100%;
}
div#div-show-thread-tab-box
{
	padding: 10px;
}
table.tag_cloud_box td
{
	
}
table.tag_cloud_box td.tag_cloud_box_title div.corner
{
	padding: 5px 10px;
	border: 1px solid #cccccc;
	
	background: #f6f6f6;
	
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
}
table.tag_cloud_box td.tag_cloud_box_links div.corner
{
	padding: 5px 10px;
	border: 1px solid #cccccc;
	border-top: none;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
div#div-tag-edit-form
{
	
}
div#div-tag-edit-form li.tag input[type=checkbox]
{
	vertical-align: text-bottom;
	margin-right: 3px;
}
div#div-tag-edit-form hr
{
	color: #ccc;
	background-color: #ccc;
	height: 1px;
	margin: 10px -10px;
}
div#div-tag-edit-form div#tag_add_wrapper
{
	float:left;
	display: inline-block;
	width: 655px;
}
div#div-tag-edit-form div#cmd
{
	float:left;
	display: inline-block;
	margin-left: 3px;
}
div#div-tag-edit-form div#cmd input
{
	margin-left: 5px;
}
div#div-tag-cloud-page-searchform
{
	margin-top: 20px;
	margin-left: 140px;
	margin-bottom: 30px;
	width: 600px;
}
div#div-tag-cloud-page-searchform div.txt
{
	display: inline-block;
	float: left;
	width: 550px;
}
div#div-tag-cloud-page-searchform div.cmd
{
	display: inline-block;
	float: left;
	width: 40px;
	margin-left: 10px;
}
section.panel-small.tag-cloud
{
	width: 100% !important;
	margin: 20px 0px !important;
}

table#tbl-help-smilies
{
	float: right;
	width: 458px;
	margin-top: 0;
	margin-right: 0px;
	margin-left: 10px;
}

table#tbl-help-smilies td.tcat
{
	border-bottom: 1px solid #999;
	padding: 10px 0 5px 0;
	color: #1f6ab7;
	font-size: 16px;
	font-weight: normal;
	text-align: left;
}


table#tbl-help-smilies td.thead
{
	background-color: #D8E2EC;
	border: 1px solid #e1e1e1;
	border-top: 3px solid #1F6AB7;
	padding: 3px 10px;
}

table#tbl-help-smilies td.alt1
{
	border: 1px solid #e1e1e1;
	padding: 3px 10px;
}
table#tbl-help-smilies td.alt2
{
	border: 1px solid #e1e1e1;
	background: #f3f3f3;
	padding: 3px 10px;
}

table#tbl-help-smilies td.thead:last-child,
table#tbl-help-smilies td.alt1:last-child,
table#tbl-help-smilies td.alt2:last-child
{
	text-align: left;
}

.breadcrumbs li span
{
	margin: 0 .2em 0 .3em !important;
}

.breadcrumbs .current
{
	margin-left:0 !important;
}

section#section-help-bbcodes
{
	
}

section#section-help-bbcodes article
{
	background-color: transparent !important;
	padding: 0px;
	overflow: visible !important;
}

section#section-help-bbcodes article td.tcat
{
	border-bottom: 1px solid #999;
	padding: 0 0 5px 0;
	color: #1f6ab7;
	font-size: 16px;
	font-weight: normal;
}

section#section-help-bbcodes article div.description
{
	margin: 5px 0 10px 0;
	background: #f3f3f3;
	padding: 5px 10px;
}

section#section-help-bbcodes article td.thead
{
	background-color: #D8E2EC;
	border: 1px solid #e1e1e1;
	border-top: 3px solid #1F6AB7;
	padding: 3px 10px;
}

section#section-help-bbcodes article tr.info-row td
{
	border: 1px solid #e1e1e1;
	padding: 3px 10px;
	text-align: left;
}

section#section-help-bbcodes article td.error-links b
{
	margin-top: 20px;
	color: #be2a42;
	font-size: 16px;
	border-bottom: 1px solid #999;
	padding: 0 0 5px 0;
	font-weight: normal;
	display: block;
}

section#section-help-bbcodes article td.error-links ul
{
	margin: 5px 0 10px 0;
	background: #f3f3f3;
	padding: 5px 10px;
	width: 100%;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;        
}
section#section-help-bbcodes article td.error-links ul li
{
	margin: 0;
}

article.img-txt
{
	padding-bottom: 10px;
}

.info-bar
{
	height:20px;
}
/*New*/
.username:hover{
	text-decoration:none;
}
.username span{
	line-height:18px;
}
.username:hover span{
	text-decoration:underline;
}
.rss-section {
	clear: both;
	float:left;
	width:100%;
	margin: 15px 0 0 10px ;
}

@-moz-document url-prefix() { 
  #pm_inlinego{
	margin-top:-1px;
  }
}

table#tbl-birthday-values td {
margin-right:10px !important;
display:inline-block;
}
.visitormessage__message,.visitormessage__options,.box-heading{
	font-weight:bold;
	margin:10px 0 5px;
	font-size:14px;
	color:#666;
}
.reply-buttons input[type="submit"] {
	margin: 0 10px 0 0 !important;
}
/*Moderation*/

.modcontrols .box__headline{
	background:#def0d8;
	padding:5px 10px;
	border-bottom:1px solid #d1e2cc;
	display:block;
}
.modcontrols .mod-content-wrapper{
	padding:10px;
}
.modcontrols .pr-btn{
	margin:7px 0 5px;
}
.modcontrols hr{
	border-top:1px dashed #ccc !important;
	border-bottom:0 !important;
	margin:10px 0 5px;
}
.mod-info{
	font-style:italic;
	padding:5px 0;
}
.wide-block.modcontrols{
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	border:1px solid #cbdec5;
	margin-top:25px;
	margin-bottom:15px;
	background:#f9f9f9;
}
.info-block input[type=radio]{
	margin-right:5px;
	display:inline-block;
}
/*Smiley Dropdown*/
.osmilie{
	float: left !important;
}
#vB_Editor_001_controls{
	position:relative !important;
}
#vB_Editor_001_popup_smilie_menu{
left: 31px !important;
top: 34px !important;
width: 93% !important;
height: auto !important;
}
.info-block-white{
	position:relative;
	margin:5px 10px !important;
	border:1px solid #ddd;
}
.info-block-white.wide-block{
	float: left;
	width: 916px;
}
.message-info{
	margin:15px 0 5px;
	font-weight:bold;
}
.usergroup__table__tcat{
	background-color: #D8E2EC;
	border-top: 3px solid #1F6AB7 !important;
	font-weight:bold;
}
.usergroup__table tr{
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
}
.usergroup__table tr td{
	border-right:1px solid #ddd;
}
.usergroup__table tr td:last-child{
	border:none;
}
.usergroupbit__status{
	width: 60px !important;
	display:inline-block;
	vertical-align:bottom;
	border:none !important;
	padding:8px 10px!important;
}
.usergroupbit__status{
	text-align:center;
	vertical-align:middle;
}
.usergroupbit__status .online {
	color: #238700;
}
.usergroupbit__status .offline{
	color:#333;
}
.online {
	color: #238700;
	
}
.offline{
	color:#333;
}
.wide-block{
	margin-bottom:20px !important;
}
.info-block.forumjump article{
	background:none  !important;
}
.forumbit__threadcount,.forumbit__replycount{
	text-align:center;
}
.info-block.icon-legend article,.info-block.forumrules article,.info-block.simple article{
	background:#fff;
}
.dd-box input[type="radio"]{
	margin-right:5px;
	display:inline-box;
}
.info-block__headline{
	border-bottom: 1px solid #ccc;
	margin: 0 0 10px 0;
	padding-bottom: 5px;
	font-size:16px;
}

.forumrules span.col2,.info-block.simple span.col2{
    float: left;
    width: 50%;
}
.info-block select {
    height: auto;
}
.forumjump select {
    width: 85% !important;
}
.forumjump .pr-btn {
    margin: 3px 0 0 5px;
}
.forumrules, .forumjump, .icon-legend  {
    margin: 10px 0 0 10px !important;
}
.info-block.simple{
	margin-top:10px !important;
}
/** 
* modcontrols & icon-legend
*/

.icon-legend { height: auto; }

/*Related Links*/
.ca-verwandte-themen{
clear: both;
margin: 10px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	border:1px solid #cbdec5;
}
div.ca-verwandte-themen h3{
	background:#f6f6f6 !important;
	padding: 5px 10px!important;
	border-bottom: 1px solid #cccccc!important;
	font-size:16px!important;
	color:#333;
}
div.ca-verwandte-themen ol{
	border-bottom: none !important;
}
div.fullbright {
padding: 0 0 5px 0 !important;
}
div.ca-verwandte-themen ol li {
	overflow: hidden;
	color: #666;
	padding: 2px 0 5px 25px !important;
	background: url("../img/forum-home.png") 1px -50px no-repeat !important;
	margin-top:5px !important;
}
.arrow-90-relative.lastpost{
	margin-top:8px;
}
.lastpost__author{
	display:block;
}
.lastpost_wrapper{
	white-space:nowrap;
	position:relative;
	width:210px;
	overflow:hidden;
}
.lastpost_wrapper .arrow-90{
	right:-5px;
}
.lastpostinfo__prefix{
	display:block;
}
.list-tbl table td nobr a{
	display:block !important;
}
.list-tbl table td .arrow-90-relative{
	margin-top:8px !important;
}
.submenu-item .thread-num span{
	color:#be2a42 !important;
}
	    

.info-block article, .info-block .error{
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;    
}
.info-block .btn-group .pr-btn:first-child,
.info-block .btn-group .btn:first-child{
	margin-left:0 !important;
}
#incomingreqs_change_form .pr-btn{
	margin-left:0 !important;
}
#buddylist_change_form .btn-group{
	padding-top:0 !important;
}
#buddylist_add_form #buddylist_submit{
	margin-left: 0 !important;
}
#irc{
	margin-top:20px;
}
.info-block.wide{
	width:100% !important;
}
.info-block.wide .error-form-wrapper{
	width:428px !important;
	margin-top:10px;
}
.wide-block .form-wrapper{
	width:428px !important;
}
.act-wr h1,.act-wr .huge{
	margin:20px 15px 10px !important;
	float:left;
}
.info-block-white.wide-block article{
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;  
	padding:5px;
}
.wide-block article a:empty{
	display:none;
}
div.fullbright{
	margin-top:30px !important;
}
div.fullbright h3{
	font-weight:normal !important;
}
div.fullbright ol li a{
	font-size:13px !important;
}
#ajax_post_errors{
	background: #f6f6f6;
	padding: 30px;
	display: inline-block;
	border: 1px solid #ddd;
}
#ajax_post_errors_closebtn{
	border: none !important;
	background: none !important;
	box-shadow: none !important;
	position: absolute !important;
	top: 8px !important;
	right: 0 !important;
}
#infractions {
margin:15px -10px;
}
#infractions .list-tbl .tcat{
	border-top:none;
	margin:0 0 10px 0;
}
#infractions .list-tbl tr:nth-child(2),
.list-tbl__thead,
.whoposted .tcat{
	background-color: #D8E2EC; 
	border-top: 3px solid #1F6AB7;
}
.whoposted{
	width:230px;
}

.whoposted .tcat .smallfont{
	font-weight:bold;
}
.pr-btn.whoposted-btn{
	margin:10px 0 !important;
	font-size:11px;
	float:left;
}
.vMargin{
	margin:20px 0;
}
.info-block .h1-notices.important{
	border-bottom: 1px solid #BE2A40!important;
	padding: 0 0 5px 0;
	color: #BE2A40!important;
}
.c-wrapper .wide-block{
	margin:0 !important;
}
a[name="faq_chip_faq"],a[name="faq_vb3_board_faq"]{
	display:none !important;
}
#collapseobj_friends article{
	padding:0;
}
.info-block.modcontrols article {
	overflow: visible !important;
	background: #fff !important;
}
.newthread-message,.newthread-title,.newthread-prefix{
	clear:none;
	font-weight:bold;
}
.info-block.wide-block .text-input-half{
	width:70% !important;
}
.info-block input[type="text"], .info-block textarea {
	font-family: "Segoe UI", Arial, Helvetica, sans-serif;
}
.threadadmin.info-block.wide-block .text-input-half{
	clear:both;
	display:block;
}

.forum-thread .top-section .rwp img{
	vertical-align:bottom;
}
.postings br{
line-height:0;
}
#posts .entry-body{
	font-size:14px;
	padding-left:15px;
	padding-right:15px;
}
#posts .entry-body.status-delete div {
	font-size:12px !important;
}
.forum-thread .entry-body, .forum-thread .entry .entry-body div,.forum-thread .entry .entry-body p,
.forum-thread .entry .entry-body li,.forum-thread .entry .entry-body a,.forum-thread .entry.entry-body strong,
#intelliTXT,#intelliTXT a,#intelliTXT p,#intelliTXT li,#intelliTXT strong{
	font-size:14px;
	line-height:1.5;
	color:#000;
}
.forum-thread .entry .entry-body a,#intelliTXT a,#intelliTXT a strong{
	color:#00ff00;
}
.forum-thread .entry .entry-body a.btn{
	color:#000;
}
#nointelliTXT img, #intelliTXT img{
	margin:0;
}
#unquoted_posts{
	margin-top:10px;
}
.entry-body input[type="button"].thread{
	padding: 5px 10px !important;
	font-size: 12px !important;
}
.entry-body blockquote a, .info-block-white blockquote a{
	padding-bottom:10px;
	display:inline-block;
}
#vB_Editor_001_controls,.smiliebox{
	border:1px solid #ddd !important;
}
.vBulletin_editor textarea{
	font-size:14px;
}
.divider{
	margin:10px 0;
}
.entry-body blockquote blockquote,.entry-body blockquote blockquote blockquote,
.entry-body blockquote blockquote blockquote blockquote, .entry-body blockquote blockquote blockquote blockquote blockquote{
	border:none;
	margin-left:20px;
}
.entry-body .postbit-posttitle,.preview-mode .postbit-posttitle{
	margin:10px 0;
	font-weight:bold;
}
.forum-thread .entry .entry-body a.btn,.forum-thread .entry .entry-body a.pr-btn{
	line-height:18px;
	font-size:13px;
}

@media not all and (-webkit-min-device-pixel-ratio: 0) {
  .friends, .statistic, .abo-s, .email-s,
  .icon00, .icon01, .icon02, .icon03,
  .icon10, .icon11, .icon12, .icon13,
  .icon20, .icon21, .icon22, .icon23,
  .icon30, .icon31, .icon32, .icon33 {
    margin: 0 !important; }
}
.newreply-title,.newreply-message{
	font-weight:bold;
	margin-bottom:5px;
}
.reason_for_editing,.reason_for_editing{
		font-weight:bold;
		display:block;
}
.deletion_options-title{
	padding: 10px 0;
	display: inline-block;
	font-weight: bold;
	clear: both;
}
.deletion_options {
margin:0 0 15px 15px;
}
.deletion_options label{
	font-weight:normal;
}

.deletion_options input[type="radio"]{
	margin-right: 5px !important;
	display: inline-block;
}
.reason_for_deletion{
	font-weight:bold;
	margin-top:10px;
}
.centerFormButtons{
	margin-top:10px;
	margin-bottom:10px;
}
.centerFormButtons .btn,.centerFormButtons .pr-btn{
	margin-top:10px;
}
.reportitem-message{
	display:inline-block;
	width:50%;
}
.info-block .customreason-table input[type="text"]{
	width:auto !important;
}
.info-block .customreason-table .customreason{
	width:200px !important;
}
.info-block .customreason-table .customreason-period{
	width:80px !important;
	vertical-align:top;
}
.inlineimg{
	vertical-align:middle;
}
.info-block.wide-block article >label{
	width:50%;
}
.btn-control-wrapper{
	float:right;
}
.fieldset-title{
	font-weight:bold;
}
.list-tbl-head{
	background-color: #D8E2EC;
	border-top: 3px solid #1F6AB7;
}
.act-wr .fLC{
	margin-left:15px;
}
.clearfix{
	clear:both;
}
.ibMT{
	margin-top:20px;
}
.customfields .fieldset{
	display:block;
	clear:both;
	margin-top:10px;
}
blockquote{
	border-left: 3px solid #1f6ab7;
	color: #333;
	font-style: italic;
	margin: 1em 0;
	padding: 0 .5em;
}
html input[type="button"]{
	font-size:12px !important;
	padding:4px 12px;
}
.post-change {
	padding:5px 0;
}
.post-change.search-resultbit{
	padding:5px 15px;
}
.post-change,.post-change a, .post-change .time{
	color:#666 !important;
	font-size:11px !important;
}
.list-tbl .alt1 .strich,.list-tbl .alt2 .strich{
	display:none;
}
#vB_Editor_001_iframe,#vB_Editor_001_textarea,
.controlbar input[type="textarea"],
.controlbar{
	width: 100%;
        font-size:14px;
}
#vB_Editor_001_iframe .wysiwyg{
	font-size:14px; 
}
.info-block.wide-block input[type="text"].input-newreply,
.info-block.wide-block input[type="text"].input-newthread{
	width:540px!important;
}
.lp-social .twitterRendered,.lp-social .twitter {
    background-color: #4099FF!important; }
.lp-social .twitterRendered:hover,.lp-social .twitter:hover  {
background-color: #ccc!important; }
